# Generated by makepkg 6.0.2
# using fakeroot version 1.30.1
pkgname = fwupd
pkgbase = fwupd
pkgver = 1.8.8-1
pkgdesc = Simple daemon to allow session software to update firmware
url = https://github.com/fwupd/fwupd
builddate = 1670459607
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 30361268
arch = armv7h
license = LGPL
provides = libfwupd.so=2-32
backup = etc/fwupd/daemon.conf
backup = etc/fwupd/redfish.conf
backup = etc/fwupd/remotes.d/dell-esrt.conf
backup = etc/fwupd/remotes.d/fwupd-tests.conf
backup = etc/fwupd/remotes.d/lvfs-testing.conf
backup = etc/fwupd/remotes.d/lvfs.conf
backup = etc/fwupd/remotes.d/vendor-directory.conf
backup = etc/fwupd/remotes.d/vendor.conf
backup = etc/fwupd/thunderbolt.conf
backup = etc/fwupd/uefi_capsule.conf
depend = libxmlb
depend = python
depend = libgusb
depend = polkit
depend = shared-mime-info
depend = tpm2-tss
depend = flashrom
depend = libjcat
depend = gcab
depend = hicolor-icon-theme
depend = bluez
depend = gnutls
depend = libarchive.so=13-32
depend = libcurl.so=4-32
depend = libcbor.so=0.9-32
depend = libjson-glib-1.0.so=0-32
depend = libgudev-1.0.so=0-32
depend = libmm-glib.so=0-32
depend = libqmi-glib.so=5-32
depend = libprotobuf-c.so=1-32
optdepend = udisks2: UEFI firmware upgrade support
makedepend = meson
makedepend = gobject-introspection
makedepend = gi-docgen
makedepend = python-cairo
makedepend = noto-fonts
makedepend = noto-fonts-cjk
makedepend = python-gobject
makedepend = vala
makedepend = bash-completion
makedepend = python-pillow
makedepend = help2man
checkdepend = umockdev
